Subject: Re: bug#68765: 30.0.50; Adding window-tool-bar package.

From: Philip Kaludercic <[email-masked]>
Date: Mon, 20 May 2024 09:19:16 +0000

Jared Finder <[email-masked]> writes:

> On 2024-05-19 07:41, Philip Kaludercic wrote:
>> Jared Finder <[email-masked]> writes:
>>> Is there anything else that needs to be done to get this package on
>>> ELPA?  I'd like to use this package on older Emacsen as well.
>> It just has to be added to ELPA, but that is a one-line patch to
>> elpa.git.  Here is the tarball I generated locally:
>> Can you confirm that it looks alright and works on older systems
>> (use
>> M-x package-install-file)?
>
> Confirmed, just tested it! It worked fine on Emacs 29.1 the package's
> minimum supported version.

Regarding that point, I didn't follow the thread in detail, but why is
29.1 the minimum version?  package-lint indicates that it should be
compatible with 27.1, but it might be missing something.

-- 
	Philip Kaludercic on peregrine